body {
	background: #ccc; 		/*Fundo cinza claro em volta do layout*/
	color: #333;			/*Texto na cor preta - padrao*/
	margin:0;
	padding:0;
	font: 12px/1.4 Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}
#tudo {
	width: 980px;
	/*border: 1px solid #000;*/	/* Borda em volta do Layout */
	margin: 0 auto;
	text-align: left;
	background: #fff;	/*Fundo branco do layout*/
}
#topo{
	position: relative;	/*Cria um contexto de posicionamento no canto superior esquerdo do topo*/
	width:980px;
	height:100px;
	background: #f60 url('imagens/bg-topo.jpg') no-repeat;
}
#topo h1 {
	position: absolute;
	left: 50px;
	top: 15px;
	font-size: 28px; /*Aumentamos o tamanho do titulo*/

	margin: 0;
}
#topo h1 span{color: #fff;}

ul#nav {
	position: absolute;
	left: 50px;
	top: 75px;

	margin: 0;		/*Padronizar margens e paddings */
	padding: 0;		/*       em navegadores diferentes*/
}

ul#nav li {
	/*background: #000;*/	/*RETIRAR - Fundo preto provisorio para os botoes*/
	display: inline;	/*Posiciona os itens da lista na horizontal*/
	margin-right: 5px;	/*Espacamento entre os itens da lista*/
	list-style-type: none;	/*Retira o marcador dos itens da lista*/
}

ul#nav li a {
	float: left;	/*Corrige bug da expansao do fundo do over no IE7*/
	
	color: #fff;		/*Texto do link na cor branca*/
	font-size: 11px;		
	font-weight: bold;
	text-decoration: none;		/*Retira o sublinhado dos links*/
	text-transform: uppercase;	/*Letras dos links em CAPS*/
	/*padding: 3px 15px;*/		/*RETIRAR - Espacamento entre o texto do link e a borda interna de cada item*/
	padding: 3px 15px 7px 15px; /*Ajusta o tamanho para o over*/
	margin-right: 25px;			/*Aumenta o espacamento entre links*/
}

ul#nav li a:hover {
	background: #f63; /*Coloca cor de fundo nos links no estado mouse over - Teste #000*/
}

#busca {
	position: absolute;
	right: 20px;
	top: 75px;

	margin: 0;			/*Padronizar margens e paddings */
	padding: 0; 		/*       em navegadores diferentes*/
	color: #fff;
	font-size: 11px;
	font-weight: bold;
}

#busca label input {
	background: #fcc;	/*Cor de fundo do campo busca*/
	border: none;		/*Retira a borda do campo busca*/
}

#busca input#submit {
	background: #c30;	/*Cor de fundo do botao OK*/
	border: 2px outset #f66;	/*Estilo da borda do botao OK*/
	color: #fff;
	font-size: 10px;
}

#principal{
	/*background: #ccc; 		/*Fundo cinza para clareza do exemplo*/
	width: 760px;		/*Diminuir 50px na largura da coluna*/
	margin: 0 5px 50px 15px;
	float: left;
	display: inline;	/*Corrige bug da margem dobrada no IE6 e anteriores*/
}

#principal a;

#principal a:visited {
	color: #f60;
}

#principal a:hover{
	color: #fc6;
	text-decoration:none;
}

#principal p{
	margin-top: 10px;
}

/*Retira as margens colocadas pelo elemento dd*/
div#principal dd{
	margin: 0;
}

/*Coloca a cor laranja nos itens da lista e em dt*/
div#principal dt, div#auxiliar li{
	color:#f60;
	font-weight: bold;
}

/*Aumenta o espacamento entre o texto*/
div#principal dt{
	margin-top: 20px;
	margin-bottom: 5px;
}

/*Espacamento para as figuras em produtos*/
#principal dl {
	width: 240px;
	float: left;
	margin-bottom: 30px;
}

#principal dl.central {margin: 0 20px;}


#auxiliar{
	width: 190px;
	float: right;
	margin-top: 0;
	margin-bottom: 50px;
	background: #fff url('imagens/bg-topo.jpg') repeat-x 0 0;
	min-height: 550px;
}

/*Resolve bug do IE - hack etrela*/
* html #auxiliar {
	height: 550px;
}

/*Resolve o problema das imagens terem sido jogadas para baixo*/
div#auxiliar ul{
	margin: 0;
	padding: 0;
	list-style:none;
}
/*Resolve o problema das listas quebradas para os titulo das figuras em quemsomos*/
div#auxiliar li img{
	display: block;
}

/*Aumenta o espacamento entre as imagens e centraliza*/
div#auxiliar img{
	text-align: center;
	margin-top: 10px;
	margin-bottom: 35px;
}

#auxiliar dt {
	color: #0056a6;
	font-weight: bold;
	font-size: 14px;
	margin: 20px 0 5px 0;
	padding-left: 40px;

}

#auxiliar dd {
	margin: 2px 0;
}

#auxiliar dd a {
	display: block;
	color:#333;
	text-decoration: none;
	padding-left: 40px;
}

#auxiliar dd a:hover {
	background: #fff url('imagens/bg-topo.jpg') 15px no-repeat; /*FUNDO CINZA TEMPORARIO CORRETO #fff*/
	color: #f60;
}

#rodape{
	height: 20px;	/*Altura do rodape*/
	clear: both;
	background: #fc6; /*Cor de fundo provisoria*/
	/*border: 1px solid #000;*/ /*RETIRAR - Borda provisoria do rodape*/
}

#rodape p {
	/*margin: 0; */ /*RETIRAR - Zera as margens do paragrafo dentro do rodape*/
				/*evita que o conteudo do rodape saia no firefox*/
	margin-left: 50px;
	font-size: 11px;
	line-height: 2;
}

h2 {
	font-size: 20px;
	color: #0056a6;
	margin: 30px 0 10px 0;
}
/*Ocultar o link para usuarios normais em navegadores rapidos*/
p.pular {
	margin:0;
	text-indent: -10000px;
}

dl, dd {
	margin: 0;
	padding: 0;
}

.clear {
	clear: both;
	height: 1px;
	border-top: 1px solid #fc6; /*Fio amarelo entre as linhas*/
}

/*Estilo da tabela*/
table {width: 550px;}

table caption {
	color: #f60;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	padding-bottom: 10px;
}

table tr th{
	font-weight:normal;
}

table tr.impar {
	background: #ffe6b3;
}

table tr td, table tr th {
	padding-left: 8px;
}

/*RETIRA A BORDA DA IMAGEM QUANDO TAMBEM EH LINK*/
#principal img
{
	border:none;
}

